@charset 'UTF-8';

@font-face {
	font-family: 'Kumbh Sans';
	font-weight: 200;
	font-display: swap;
	src: url('/assets/fonts/kumbh-sans/kumbh-sans-extralight.woff2') format('woff2'),
	     url('/assets/fonts/kumbh-sans/kumbh-sans-extralight.woff') format('woff');
}
@font-face {
	font-family: 'Martel Sans';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/martel-sans/martel-sans-semibold.woff2') format('woff2'),
	     url('/assets/fonts/martel-sans/martel-sans-semibold.woff') format('woff');
}
@font-face {
	font-family: 'Martel Sans';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/martel-sans/martel-sans-light.woff2') format('woff2'),
	     url('/assets/fonts/martel-sans/martel-sans-light.woff') format('woff');
}
@font-face {
	font-family: 'Poppins';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/poppins/poppins-bold.woff2') format('woff2'),
	     url('/assets/fonts/poppins/poppins-bold.woff') format('woff');
}
@font-face {
	font-family: 'Poppins';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/poppins/poppins-regular.woff2') format('woff2'),
	     url('/assets/fonts/poppins/poppins-regular.woff') format('woff');
}
